Subject: bug#30992: Acknowledgement (27.0.50; Crash when graphics card switches)

From: Alan Third <[email-masked]>
Date: Tue, 10 Apr 2018 21:00:31 +0100

On Mon, Apr 09, 2018 at 10:35:49PM -0400, Richard Stallman wrote:
> Since Apple is so nasty about its C compiler, let's urge MacOS users
> to build Emacs with a free C compiler instead -- on principle.

FWIW, you don’t need to install XCode or even use the Apple App store
to install the XCode command line tools these days. It’s a simple
command line instruction.

> Emacs still builds on MacOS with GCC, right?

I don’t think Cocoa works with GCC, but building against GNUstep, or
using something other than --with-ns will be fine.
-- 
Alan Third